Search documentation of polar_express

# PolarExpress.Schemas.WebhookCustomerDeletedPayload (polar_express v0.1.5)

Copy Markdown View Source

WebhookCustomerDeletedPayload

Sent when a customer is deleted.

Discord & Slack support: Basic

## Summary

### Types

t()

### Functions

schema_name()

## Types

# t()

    @type t() :: %PolarExpress.Schemas.WebhookCustomerDeletedPayload{
      data: PolarExpress.Schemas.Customer.t() | nil,
      timestamp: DateTime.t() | nil,
      type: String.t() | nil
    }

- `data`
- `timestamp` - Format: date-time.
- `type`

## Functions

# schema_name()